*{
    margin: 0;
    padding: 0;
}
body{
    box-sizing: border-box;
    background-color:var(--bg-color);
    font-family: var(--text-family);
}
:root{
    --bg-color: #125875;
    --background-div: #eee;
    --primary-color: #fbb034;
    --secondary-color: #125875;
     --clippy-color:#1eb2a6;
    --heading-c: #fdfffc;
    --color: #fdfffc;
    --text-color: #060606;
    --font-color: #b1b1b1;
    --border-radius: 8px;
    --clip-path:rgba(17, 100, 255, 0.75);
    --bg-grey: #f4f4f4;
    --bg-light: #fbfbfb;
    --box-shadow: 0 0.5rem 1rem rgb(12 12 12 / 5%);
    --layer: rgb(1 121 179 / 75%);
    --font-family:system-ui;
    --text-family:'Ubuntu', sans-serif;
    --text-transform:'upparcase';
}
img{
    height: 100%;
    width: 100%;
}
.suva{
    height: 100%;
    height: auto;
    padding:20px 0px;
    justify-items: center;
}
.suva .sub_box1{
    width: 1100px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    /* justify-content:center; */
    margin-bottom: 70px;
        /* border: 1px solid red; */
}
.suva .sub_box1 .left_text{
    height: auto;
    width: 540px;
}
.sub_box1 .left_text .sub_heading{
    border-bottom: 2px solid var(--clip-path);
    width: 60%;
    height: auto;
}
.sub_box1 .left_text .sub_heading .style{
    height: 20px;
    width: 20px;
    background-color: var(--clip-path);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.sub_box1 .left_text .sub_heading .sub-head-text{
    font-size: 14px;
    text-transform: capitalize;
    color: var(--clip-path);
    padding: 6px 0px;
    font-weight: 600;
}
.sub_box1 .left_text .heading{
    padding: 10px 0px;
    color: var(--text-color);
    font-size: 32px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.sub_box1 .left_text p{
    color: var(--font-color);
    font-size: 15px;
    line-height: 1.5;
    width: 92%;
}
.suva .sub_box1 .right_img{
    height: 270px;
    width: 270px;
    position: relative;
}
.suva .sub_box1 .right_img::after{
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    clip-path: polygon(0 0, 0 65%, 65% 0);
    background-color: var(--clip-path);
}
.suva .sub_box1 .right_img .fast-img{
    position: absolute;
    height: 270px;
    width: 270px;
    left:20px;
    top:20px;
    overflow: hidden;
    z-index: 2;
}


.suva .sub_box2{
    width: 1100px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    margin-bottom: 30px;
    /* border: 1px solid red; */
}
.suva .sub_box2 .left_text{
    height: auto;
    width: 540px;
}
.sub_box2 .left_text .sub_heading{
    border-bottom: 2px solid var(---);
    width: 60%;
    height: auto;
}
.sub_box2 .left_text .sub_heading .style{
    height: 20px;
    width: 20px;
    background-color: var(--cl);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.sub_box2 .left_text .sub_heading .sub-head-text{
    font-size: 14px;
    text-transform: capitalize;
    color: var(--clip-path);
    padding: 6px 0px;
    font-weight: 600;
}
.sub_box2 .left_text .heading{
    padding: 10px 0px;
    color: var(--text-color);
    font-size: 32px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.sub_box2 .left_text p{
    color: var(--font-color);
    font-size: 15px;
    line-height: 1.5;
    width: 92%;
    margin-bottom: 30px;
}
.suva .sub_box2 .right_img{
    height: 200px;
    width: 200px;
    position: relative;
    /* border: 1px solid red; */
}
.suva .sub_box2 .right_img::after{
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    clip-path: polygon(0 100%, 0 35%, 65% 100%);
    background-color: var(--clip-path);
}
.suva .sub_box2 .right_img .fast-img{
    position: absolute;
    height: 200px;
    width: 200px;
    left:20px;
    bottom:20px;
    overflow: hidden;
    z-index: 2;
}
.suva .sub_box3{
    width: 1140px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    /* justify-content:center; */
    border-bottom: 30px;
    /* border: 1px solid red; */
}
.suva .sub_box3 .left_text{
    height: auto;
    width: 540px;
}
.sub_box3 .left_text .sub_heading{
    border-bottom: 2px solid var(--clip-path);
    width: 60%;
    height: auto;
}
.sub_box3 .left_text .sub_heading .style{
    height: 20px;
    width: 20px;
    background-color: var(--bg-color);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.sub_box3 .left_text .sub_heading .sub-head-text{
    font-size: 14px;
    text-transform: capitalize;
    color: var(--clip-path);
    padding: 6px 0px;
    font-weight: 600;
}
.sub_box3 .left_text .heading{
    padding: 10px 0px;
    color: var(--text-color);
    font-size: 32px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.sub_box3 .left_text p{
    color: var(--font-color);
    font-size: 15px;
    line-height: 1.5;
    width: 92%;
}
.suva .sub_box3 .right_img{
    height: 250px;
    width: 250px;
    position: relative;
}
.suva .sub_box3 .right_img::after{
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    clip-path: polygon(35% 100%, 100% 35%, 100% 100%);
    background-color: var(--clip-path);
}
.suva .sub_box3 .right_img .fast-img{
    position: absolute;
    height: 250px;
    width: 250px;
    right: 20px;
    bottom: 20px;
    overflow: hidden;
    z-index: 2;
}



@media (max-width:1100px) {

    .suva .sub_box1{
        width: 95%;
        justify-content: center;
    }
    .suva .sub_box2{
        width: 95%;
        justify-content: center;
    }
    .suva .sub_box3{
        width: 95%;
        justify-content: center;
    }
}
@media (max-width:808px) {
    .suva .sub_box1 .left_text{
        border: 1px solid var(--bg-color);
        padding:5px 0px 5px 5px;
        border-radius: 6px;
        box-shadow:2px 2px 12px 1px #1717177e;
        margin-bottom: 15px;
    }
    .suva .sub_box3 .left_text{
        border: 1px solid var(--bg-color);
        padding:5px 0px 5px 5px;
        border-radius: 6px;
        box-shadow:2px 2px 12px 1px #1717177e;
        margin-bottom: 30px;
    }
    
}
@media (max-width:750px){
     .suva .sub_box2 .left_text{
        border: 1px solid var(--bg-color);
        padding:5px 0px 5px 5px;
        border-radius: 6px;
        box-shadow:2px 2px 12px 1px #1717177e;
        margin-bottom: 30px;
    }
}